
export default {
  fields: {
    legalname: "法人名称",
    createman: "建立人",
    updateman: "更新人",
    legalid: "法人标识",
    createdate: "建立时间",
    updatedate: "更新时间",
    organizationtype: "组织类型",
    orglevel: "组织层级",
    operationunittype: "运营单位类型",
    showorder: "排序号",
    orgcode: "组织编码",
    memo: "备注",
    shortname: "组织简称",
    uscc: "统一社会信用代码",
    bank: "开户行",
    bankaccount: "银行账号",
  },
	views: {
		dashboardview: {
			caption: "法人信息",
      		title: "法人数据看板",
		},
		gridview: {
			caption: "法人",
      		title: "法人",
		},
		v_002: {
			caption: "法人",
      		title: "法人预览",
		},
		v_001: {
			caption: "快速新建",
      		title: "快速新建",
		},
		editview: {
			caption: "法人",
      		title: "法人编辑视图",
		},
		tabexpview: {
			caption: "法人信息",
      		title: "法人信息",
		},
	},
	main_form: {
		details: {
			group1: "法人信息", 
			grouppanel1: "银行账号信息", 
			grouppanel2: "备注", 
			formpage1: "基本信息", 
			srfupdatedate: "更新时间", 
			srforikey: "", 
			srfkey: "法人标识", 
			srfmajortext: "法人名称", 
			srftempmode: "", 
			srfuf: "", 
			srfdeid: "", 
			srfsourcekey: "", 
			legalname: "法人名称", 
			orgcode: "组织编码", 
			shortname: "组织简称", 
			organizationtype: "组织类型", 
			bank: "开户行", 
			bankaccount: "银行账号", 
			uscc: "统一社会信用代码", 
			memo: "备注", 
			legalid: "法人标识", 
		},
		uiactions: {
		},
	},
	if_001_form: {
		details: {
			group1: "法人信息", 
			grouppanel1: "银行账号信息", 
			druipart1: "", 
			grouppanel2: "地址", 
			druipart2: "", 
			grouppanel3: "联系信息", 
			formpage1: "基本信息", 
			srfupdatedate: "更新时间", 
			srforikey: "", 
			srfkey: "法人标识", 
			srfmajortext: "法人名称", 
			srftempmode: "", 
			srfuf: "", 
			srfdeid: "", 
			srfsourcekey: "", 
			legalname: "法人名称", 
			orgcode: "组织编码", 
			shortname: "组织简称", 
			bank: "开户行", 
			bankaccount: "银行账号", 
			uscc: "统一社会信用代码", 
			memo: "备注", 
			legalid: "法人标识", 
		},
		uiactions: {
		},
	},
	ef_001_form: {
		details: {
			group1: "法人信息", 
			formpage1: "基本信息", 
			srfupdatedate: "更新时间", 
			srforikey: "", 
			srfkey: "法人标识", 
			srfmajortext: "法人名称", 
			srftempmode: "", 
			srfuf: "", 
			srfdeid: "", 
			srfsourcekey: "", 
			legalname: "法人名称", 
			orgcode: "组织编码", 
			shortname: "组织简称", 
			legalid: "法人标识", 
		},
		uiactions: {
		},
	},
	main_grid: {
		columns: {
			legalname: "法人名称",
			orgcode: "组织编码",
			shortname: "组织简称",
		},
		uiactions: {
		},
	},
	default_searchform: {
		details: {
			formpage1: "常规条件", 
		},
		uiactions: {
		},
	},
	editviewtoolbar_toolbar: {
		tbitem1: {
			caption: "Save And Close",
			tip: "Save And Close Window",
		},
		seperator1: {
			caption: "",
			tip: "",
		},
		tbitem2: {
			caption: "关闭",
			tip: "关闭",
		},
	},
	tabexpviewtoolbar_toolbar: {
		tbitem1_ff_003: {
			caption: "编辑",
			tip: "编辑",
		},
		tbitem1_remove_sep: {
			caption: "",
			tip: "",
		},
		tbitem1_remove: {
			caption: "删除并关闭",
			tip: "删除并关闭",
		},
		tbitem2: {
			caption: "-",
			tip: "",
		},
		tbitem22: {
			caption: "关闭",
			tip: "关闭",
		},
	},
	gridviewtoolbar_toolbar: {
		tbitem1_ff_002: {
			caption: "新建",
			tip: "新建",
		},
		tbitem2: {
			caption: "-",
			tip: "",
		},
		tbitem4: {
			caption: "Edit",
			tip: "Edit {0}",
		},
		tbitem6: {
			caption: "Copy",
			tip: "Copy {0}",
		},
		tbitem7: {
			caption: "-",
			tip: "",
		},
		tbitem8: {
			caption: "Remove",
			tip: "Remove {0}",
		},
		tbitem9: {
			caption: "-",
			tip: "",
		},
		tbitem13: {
			caption: "Export",
			tip: "Export {0} Data To Excel",
		},
		tbitem10: {
			caption: "-",
			tip: "",
		},
		tbitem19: {
			caption: "Filter",
			tip: "Filter",
		},
	},
};